## node-wcwidth.js 1.0.0

=== debian/changelog ===
node-wcwidth.js (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842533)

 -- Suhail P <psuhailp@gmail.com>  Sun, 30 Oct 2016 07:51:19 +0000
