=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-wcwidth.js-$1/ \
 https://github.com/mycoboco/wcwidth.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
